<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11975" pointId="109" subPointId="0" userId="C70D1AA0-1F53-4C56-9BD2-681207BF816C" date="2025-01-21 12:51:40" timeDiffer="0">
  <longitude>116.385456</longitude>
  <latitude>39.871317</latitude>
  <direction>-1.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor145759_image_p1_k2_2.jpg</imageName>
  <cName>远景图</cName>
  <address>中国北京市丰台区北京南站路</address>
  <locationDescribe>在北京南站附近</locationDescribe>
  <currentTime>1737435099767</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20250121/1737435099767.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>